body, html{
	width: 100%;
	height: 100%;
}

body{
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #333333;
	line-height: 15px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(/mmp/graphics/common/body_bg.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0px;
	background-color: #000000;
}

.OrangeHighlight{
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #FFAE00;
	line-height: 20px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

h1{
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #B66811;
	margin: 0px 0px 18px 0px;
	padding: 0px 0px 0px 0px;
}

h2{
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #B66811;
	margin: 15px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

h2.basket{
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #333333;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

h3{
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #333333;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

h4{
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #333333;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

h5{
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #E70000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
}

p{
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 15px;
	text-align: justify;
	color: #333333;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
}

dl,dt,dd,td,th,div{
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 15px;
	color: #333333;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

tr{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul, ul ul, ul ul ul, ol ul{
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 15px;
	color: #333333;
	text-indent: 0px;
	list-style-position: outside;
	border-width: 0px;
	margin: 5px 0px 5px 19px;
	padding: 0px 0px 0px 0px;
}

ol, ul ol, ul ul ol, ul ol ol{
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 15px;
	color: #333333;
	text-indent: 0px;
	list-style-position: outside;
	border-width: 0px;
	margin: 5px 0px 5px 20px;
	padding: 0px 0px 0px 0px;
}

li{
	line-height: 15px;
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.white{
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 15px;
	color: #ffffff;
	text-indent: 0px;
	list-style-position: outside;
	border-width: 0px;
	margin: 5px 0px 5px 20px;
	padding: 0px 0px 0px 0px;
}

li.white{
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 15px;
	color: #ffffff;
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a{
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 15px;
	color: #333333;
	text-decoration: underline;
}

a:hover{
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 15px;
	color: #333333;
	text-decoration: none;
}

a.white{
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 15px;
	color: #FFFFFF;
	text-decoration: none;
}

a.white:hover{
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 15px;
	color: #FFFFFF;
	text-decoration: none;
}

form,option,select,textarea,input{
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

button {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	border: 1px solid #0e0e0e;
	margin: 5px 2px 0px 2px;
	padding: 2px 2px 2px 2px;
	background-color: #0e0e0e;
}

img {
	vertical-align: bottom;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.important {
	font-size: 11px;
	font-weight: bold;
	color: #ff0000;
}

/*
	print information
*/
div.print_header {
	display: none;
}

div.print_footer {
	display: none;
}

/*
	table replacements
*/
div.container {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.container_content {
	width: 940px;
	margin: 50px auto 0px auto;
	padding: 0px 0px 0px 0px;
}

div.container_footer {
	float: left;
	display: inline;
	clear: both;
	width: 940px;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body {
	float: left;
	display: inline;
	width: 960px;
	height: 570px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body_logo {
	position: relative;
	float: left;
	display: inline;
	width: 95px;
	height: 570px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(/mmp/graphics/common/logo_bg.gif);
	background-repeat: no-repeat;
}

div.logo {
	position: absolute;
	bottom: 20px;
	left: 35px;
	float: left;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body_menu {
	float: left;
	display: inline;
	width: 150px;
	height: 570px;
	text-align: right;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 0px;
	background-color: #0e0e0e;
}

div.body_content_edit {
	float: left;
	display: inline;
	width: 435px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #FFFFFF;
}

div.body_content {
	float: left;
	display: inline;
	width: 455px;
	height: 570px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(/mmp/graphics/common/content_bg.gif);
	background-repeat: no-repeat;
	background-position: right 0px;
	background-color: #FFFFFF;
	overflow-x: hidden;
}

div.body_content_header {
	float: left;
	display: inline;
	width: 415px;
	height: 130px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #333333;
	line-height: 20px;
	margin: 20px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
}

div.body_content_text_edit {
	float: left;
	display: inline;
	width: 415px;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
}

div.body_content_text {
	float: left;
	display: inline;
	width: 415px;
	height: 300px;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
}

div.body_homepage {
	width: 710px;
	float: left;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
	download list
*/

table.article_index {
	width: 415px;
	border: 0;
	margin: 5px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
}

tr.article_index {
}

td.article_index_header {
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 15px;
	color: #333333;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 0px;
}

td.article_index {
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 15px;
	color: #333333;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.article_index {
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 15px;
	color: #FFAE00;
	text-decoration: none;
}

a.article_index:hover {
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 15px;
	color: #FFAE00;
	text-decoration: none;
}

/*
	access page
*/
div.body_content_header_access {
	float: left;
	display: inline;
	width: 415px;
	height: 35px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #333333;
	line-height: 20px;
	margin: 20px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
}

div.contact_googlemap_div {
	float: left;
	display: inline;
	width: 430px;
	height: 500px;
	margin: 0px 0px 0px 12px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
}

/*
	article page
*/
div.body_article {
	float: left;
	display: inline;
	width: 710px;
	height: 570px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(/mmp/graphics/common/content_bg.gif);
	background-repeat: no-repeat;
	background-position: right 0px;
	background-color: #FFFFFF;
}

div.body_content_header_article {
	float: left;
	display: inline;
	width: 670px;
	height: 35px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #333333;
	line-height: 20px;
	margin: 20px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
}


div.article_box_topbg {
	width: 486px;
	height: 4px;
	float: left;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(/mmp/graphics/common/article_top_bg.gif);
	background-repeat: repeat-x;
}

div.article_box_bottombg {
	width: 486px;
	height: 4px;
	float: left;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(/mmp/graphics/common/article_bottom_bg.gif);
	background-repeat: repeat-x;
	background-position: 0px bottom;
}

div.article_box {
	width: 486px;
	float: left;
	display: inline;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	background-image: url(/mmp/graphics/common/article_bg.gif);
	background-repeat: repeat-y;
}

div.article_box_header{
	width: 455px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #660000;
	line-height: 20px;
	margin: 10px 0px 15px 15px;
	padding: 0px 0px 0px 0px;
}

div.article_box_item {
	width: 440px;
	clear: both;
	float: left;
	display: inline;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	color: #696969;
	margin: 0px 0px 10px 0px;
	padding: 0px 15px 0px 15px;
}

span.article_box_item_header {
	float: left;
	display: inline;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	color: #660000;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.article_image_box {
	width: 185px;
	float: left;
	display: inline;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
	intro page
*/
div.body_intro {
	float: left;
	display: inline;
	width: 960px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.intro_top {
	float: left;
	display: inline;
	width: 960px;
	text-align: center;
	margin: 60px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.intro_bottom {
	float: left;
	display: inline;
	width: 960px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	text-align: center;
	color: #ffffff;
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.intro_middle {
	float: left;
	display: inline;
	width: 920px;
	margin: 30px 0px 0px 0px;
	padding: 20px 20px 20px 20px;
	background-color: #000000;
}

div.intro_middle_elem {
	float: left;
	display: inline;
	width: 280px;
	margin: 0px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
}

div.intro_middle_elem_header {
	float: left;
	display: inline;
	width: 260px;
	height: 40px;
	font-family: Legacy Serif Book, Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 28px;
	color: #E70000;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	border-left: 1px dotted #ffffff;
	border-right: 1px dotted #ffffff;
}

div.intro_middle_elem_top {
	float: left;
	display: inline;
	width: 260px;
	height: 100px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	border-left: 1px dotted #ffffff;
	border-right: 1px dotted #ffffff;
}

div.intro_middle_elem_middle {
	float: left;
	display: inline;
	width: 260px;
	height: 150px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #ffffff;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	border-left: 1px dotted #ffffff;
	border-right: 1px dotted #ffffff;
}

div.intro_middle_elem_bottom {
	float: left;
	display: inline;
	width: 260px;
	height: 30px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #ffffff;
	margin: 10px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}

div.intro_question {
	float: left;
	display: inline;
	width: 260px;
	height: 80px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	text-align: center;
	color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.intro_answer {
	float: left;
	display: inline;
	width: 260px;
	height: 30px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	text-align: left;
	color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
	language switch
*/
div.language_switch {
	float: left;
	display: inline;
	width: 140px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #999999;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.language_switch {
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.language_switch:hover, a.language_switch_hi, a.language_switch_hi:hover {
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
	menu
*/
div.menu_content {
	float: left;
	display: inline;
	width: 140px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #999999;
	margin: 32px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.menu_func {
	float: left;
	display: inline;
	width: 140px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #999999;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.menu_online {
	float: left;
	display: inline;
	width: 140px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #999999;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.menu_sep{
	float: left;
	display: inline;
	width: 140px;
	height: 10px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.menu-1 {
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #999999;
	line-height: 14px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.menu-1:hover, a.menu-1_hi, a.menu-1_hi:hover {
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.menu-2 {
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #999999;
	line-height: 13px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.menu-2:hover, a.menu-2_hi, a.menu-2_hi:hover {
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 13px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
	image gallery
*/
div.body_big_image {
	width: 255px;
	height: 570px;
	float: left;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #0e0e0e;
}

div.body_small_images_5 {
	width: 440px;
	clear: both;
	float: left;
	display: inline;
	text-align: center;
	margin: 20px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}

div.body_small_images_6 {
	width: 440px;
	clear: both;
	float: left;
	display: inline;
	text-align: center;
	margin: 20px 0px 0px 9px;
	padding: 0px 0px 0px 0px;
}

div.gallery_image_sep_5 {
	width: 7px;
	height: 15px;
	float: left;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.gallery_image_sep_6 {
	width: 2px;
	height: 15px;
	float: left;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.gallery_image_5 {
	width: 81px;
	height: 81px;
	float: left;
	display: inline;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}

div.gallery_image_6 {
	width: 71px;
	height: 71px;
	float: left;
	display: inline;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}

a.gallery_image {
	position: relative; 
	float: none;
	display: table;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	border: 2px solid #6D6D6D;
}

a.gallery_image:hover {
	position: relative; 
	float: none;
	display: table;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	border: 2px solid #660000;
}

/*
	news home
*/
div.news_block {
	float: left;
	display: inline;
	width: 415px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 15px 0px;
}

div.news_icon {
	float: left;
	display: inline;
	width: 100px;
	text-align: center;
	margin: 0px 10px 0px 0px;
	padding: 5px 0px 0px 0px;
}

div.news_title {
	float: left;
	display: inline;
	width: 305px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #333333;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	text-decoration: underline;
}

div.news_text_icon {
	float: left;
	display: inline;
	width: 305px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #333333;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.news_text {
	float: left;
	display: inline;
	width: 415px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #333333;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.news_descr {
	float: left;
	display: inline;
	width: 100%;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #333333;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.news_more {
	float: left;
	display: inline;
	width: 100%;
	text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.news_more {
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.news_more:hover {
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
	shipping address
*/
table.shipping {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

td.shippingfield {
	width: 90px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
}

td.shippingfieldmand {
	width: 90px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
}

td.shippingvalue {
}

/*
	shopping cart
*/
table.basket {
	width: 415px;
	margin: 0px;
	padding: 0px;
	border-spacing: 0px;
	border-style: none;
	border-collapse: collapse;
	empty-cells: show;
}

th.basket_result {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	vertical-align: bottom;
	margin: 0px;
	padding: 2px 2px 2px 2px;
}

td.basket_result {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	vertical-align: bottom;
	margin: 0px;
	padding: 2px 2px 2px 2px;
	border-top: 1px solid #636363;
}

td.basket_result_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	vertical-align: bottom;
	margin: 0px;
	padding: 2px 2px 2px 2px;
	border-top: 1px solid #636363;
}

td.basket_result_hi {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	vertical-align: bottom;
	margin: 0px;
	padding: 2px 2px 2px 2px;
	border-top: 1px solid #636363;
	background-color: #eeeeee;
}

/*
	downloads
*/
div.downloads {
	width: 440px;
	float: left;
	display: inline;
	text-align: right;
	margin: 7px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.download {
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
}

a.download:hover {
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
}

/*
	contact
*/
div.contact_form {
	float: left;
	display: inline;
	width: 415px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	border: 0px solid #000000;
}

div.body_content_header_contact {
	float: left;
	display: inline;
	width: 415px;
	height: 20px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #333333;
	line-height: 20px;
	margin: 20px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
}

table.contact {
	width: 415px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

td.contact {
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #333333;
	padding: 2px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

td.contact-small {
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 9px;
	color: #333333;
	padding: 2px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

input.the-form-radio {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px solid #333333;
}

textarea.the-form, input.the-form {
	width: 115px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 11px;
	color: #333333;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #333333;
}

textarea.the-form0, input.the-form0 {
	width: 20px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 11px;
	color: #333333;
	text-align: center;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #333333;
}

textarea.the-form1, input.the-form1 {
	width: 45px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 11px;
	color: #333333;
	text-align: center;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #333333;
}

textarea.the-form2, input.the-form2 {
	width: 258px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 11px;
	color: #333333;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #333333;
}

textarea.the-form3, input.the-form3 {
	width: 402px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 11px;
	color: #333333;
	padding: 1px 5px 1px 5px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #333333;
}

input.the-form, input.the-form0, input.the-form1, input.the-form2, input.the-form3 {
	height: 15px;
}

a.send {
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 11px;
	color: #333333;
	text-decoration: none;
	padding: 3px 12px 3px 12px;
	margin: 0px 0px 0px 0px;
	background-color: #FFAE00;
}

a.send:hover {
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 11px;
	color: #333333;
	text-decoration: none;
	padding: 3px 12px 3px 12px;
	margin: 0px 0px 0px 0px;
	background-color: #FFAE00;
}

select.the-form {
	width: 126px;
	height: 17px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 11px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	border: 1px solid #333333;
}

option.the-form {
	width: 106px;
	height: 17px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 11px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	border: 0px solid #333333;
}

select.the-form2 {
	width: 270px;
	height: 17px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	border: 1px solid #333333;
}

option.the-form2 {
	width: 250px;
	height: 17px;
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	border: 0px solid #333333;
}

td.spacer {
	height: 1px;
	font-size: 1px;
	line-height: 1px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
	edit mode styles
*/
fieldset.itemblock {
	clear: both;
	float: left;
	display: inline;
	margin: 5px;
	background-color: #eeeeee;
	border-style: ridge;
	border-width: 2px;
	border-color: #000000;
	-moz-border-radius: 10px;
}

fieldset.item {
	clear: both;
	float: left;
	display: inline;
	margin: 5px;
	background-color: #eeeeee;
	border-style: ridge;
	border-width: 2px;
	border-color: #000000;
	-moz-border-radius: 10px;
}

legend.item {
	margin: 0px 0px 0px 10px;
	padding: 0px 10px 0px 10px;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	background-color: transparent;
}

span.fieldsetText {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	margin: 0px 0px 0px 10px;
	padding: 0px 10px 0px 10px;
	background-color: transparent;
}

table.item {
	margin: 2px;
	padding: 2px;
}

td.item_field {
	margin: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 5px;
	padding-left: 3px;
	color: #ffffff;
	background-color: #666666;
	text-align: right;
	vertical-align: top;
}

td.item_value {
	margin: 2px;
	padding: 2px;
	color: #000000;
	text-align: left;
	vertical-align: top;
}

td.item_value_header{
	font-family: Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 10px;
	background-color: #006400;
}

td.configname {
	width: 180px;
	margin: 2px;
	padding: 2px;
}

td.configvalue {
	margin: 2px;
	padding: 2px;
	white-space: nowrap;
}
